Highlighted

Can not find a mulilanguage pack for version 26

New Here ,
Apr 28, 2020

Copy link to clipboard

Copied

I upgraded from version XI to DC 26 but I can not add Russian language.  I tried multi-language pack for 17-19 but it is imcompatible.  Thanks

TOPICS
General troubleshooting, PDF forms, View PDF

Views

93

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Can not find a mulilanguage pack for version 26

New Here ,
Apr 28, 2020

Copy link to clipboard

Copied

I upgraded from version XI to DC 26 but I can not add Russian language.  I tried multi-language pack for 17-19 but it is imcompatible.  Thanks

TOPICS
General troubleshooting, PDF forms, View PDF

Views

94

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Apr 28, 2020 0
Most Valuable Participant ,
Apr 28, 2020

Copy link to clipboard

Copied

Please give the full version number. 26 is not a version.

What multilanguage pack do you mean exacytly?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 28, 2020 0
New Here ,
Apr 28, 2020

Copy link to clipboard

Copied

version - 2020.006.20042

 

Afrer I posted I found out this thread

https://community.adobe.com/t5/acrobat-reader/adobe-acrobat-reader-dc-spelling-dictionary-pack-not-i...

 

I cleaned up as a guy in this thread recommended, then I could install multilanguage spelling pack but I still got the same message for a font package.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 28, 2020 0
Most Valuable Participant ,
Apr 28, 2020

Copy link to clipboard

Copied

Thanks. There is no font package connected to Russian (affects Japanese, Chinese, Korean). What is it that doesn’t work for you? Is it that you want the app messages in Russian? Or do you have problem reading Cyrillic in PDF? Or something else?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 28, 2020 0
New Here ,
Apr 28, 2020

Copy link to clipboard

Copied

Thanks.  If this package irrelevant to Russian (just  related to to East Asian languages) then I don't care.  I apologize for taking your time.  I believe that this case could closed. 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 28, 2020 0
Most Valuable Participant ,
Apr 28, 2020

Copy link to clipboard

Copied

Not a problem, if it's working that's great.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 28, 2020 0